Bug 240254 - Using FB and Flickr tools at the same time, FB is completed but dialog cannot be closed until Flickr tool is done
Summary: Using FB and Flickr tools at the same time, FB is completed but dialog cannot...
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Applications
Component: Plugin-WebService-Facebook (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-31 18:36 UTC by Von Wallace
Modified: 2018-01-30 21:32 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.12.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Von Wallace 2010-05-31 18:36:40 UTC
Version:           1.3.0 (using KDE 4.4.3) 
OS:                Linux

Start a kipi export to facebook and to Flickr. Facebook finishes export first can not close the facebook window via cancel or X until the flickr one is complete.



Reproducible: Always

Steps to Reproduce:
Start a kipi export to facebook and to Flickr. Facebook finishes export first can not close the facebook window via cancel or X until the flickr one is complete.



Actual Results:  
Start a kipi export to facebook and to Flickr. Facebook finishes export first can not close the facebook window via cancel or X until the flickr one is complete.



Expected Results:  
Once facebook is complete you should be able to close it

OS: Linux (i686) release 2.6.32-22-generic
Compiler: cc
Comment 1 caulier.gilles 2011-12-21 10:22:23 UTC
Von,

This file still valid using kipi-plugins 2.4 ?

Gilles Caulier
Comment 2 caulier.gilles 2015-05-19 19:26:39 UTC
Von,

This file still valid using kipi-plugins 4.10.0 ?

Gilles Caulier
Comment 3 Shourya Singh Gupta 2015-07-21 10:38:07 UTC
Git commit 946a4ed104c954f532efc27061a740b9904e317d by Shourya Singh Gupta.
Committed on 21/07/2015 at 10:37.
Pushed by shouryasinghgupta into branch 'master'.

Facebook up and running now
Related: bug 319252, bug 289256, bug 347194
FIXED-IN: 4.12.0

A  +638  -0    0001-Testing-Youtube-integration.patch
M  +4    -1    facebook/fbwindow.cpp

http://commits.kde.org/kipi-plugins/946a4ed104c954f532efc27061a740b9904e317d
Comment 4 Shourya Singh Gupta 2015-07-21 10:42:56 UTC
Unwanted file 0001-Testing-Youtube-integration.patch that got added in this commit was removed in the next commit.